{% extends "base/baseadmin.html" %}

{% block title %}
  UPDATE USER PROFILE VIEW
{% endblock title %}

{% block content %}
   <form action="" method="post" class="form">
    {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-success form-control">Update User Profile</button>
        <a href="{% url 'home:detail_userprofile' request.user.id %}" class="btn btn-outline-warning form-control">Cancel</a>
   </form>
{% endblock content %}